CONFIG_STDOUT_CONSOLE=y
CONFIG_FLASH=y
CONFIG_SPI=y
CONFIG_NRFX_TIMER1=y
CONFIG_NRFX_TIMER2=y
CONFIG_DMA=y
CONFIG_NORDIC_QSPI_NOR=y
CONFIG_NORDIC_QSPI_NOR_FLASH_LAYOUT_PAGE_SIZE=256
CONFIG_NORDIC_QSPI_NOR_STACK_WRITE_BUFFER_SIZE=1024
CONFIG_MULTITHREADING=y

CONFIG_PRINTK=y
CONFIG_HEAP_MEM_POOL_SIZE=256

CONFIG_ASSERT=y
CONFIG_RESET_ON_FATAL_ERROR=n

CONFIG_LOG=y
CONFIG_LOG_PROCESS_THREAD_SLEEP_MS=100
CONFIG_LOG_DEFAULT_LEVEL=4